#include "stats.hpp"
#include <fmt/core.h>

void Stats::dump()
{
  fmt::println("sum: {}, sumsq: {}, n: {}, "
            "min: {}, max: {}, mean: {}, stddev: {}",
            sum, sumsq, n, min, max, mean(),
            stddev());
}
